WordPress.org

Ready to get started?Download WordPress

Forums

WOW Slider
[resolved] Error message (5 posts)

  1. gsbohn
    Member
    Posted 3 months ago #

    I keep getting the following error messages in a fresh install of 3.9. I love the look of the product. I have tried the wp plugin and the downloadable free version - saving as a wp plugin. I am interested in the commercial unlimited version, if this error can be resolved.
    ==============================
    Notice: wp_enqueue_script was called incorrectly. Scripts and styles should not be registered or enqueued until the wp_enqueue_scripts, admin_enqueue_scripts, or login_enqueue_scripts hooks. Please see Debugging in WordPress for more information. (This message was added in version 3.3.) in /home/xxxxxxx/public_html/wp-includes/functions.php on line 3245

    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /home/xxxxxxx/public_html/wp-includes/functions.php on line 3193

    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /home/xxxxxxxx/public_html/wp-includes/functions.php on line 3193

    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /home/xxxxxxxx/public_html/wp-includes/functions.php on line 3193

    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /home/xxxxxxxx/public_html/wp-includes/functions.php on line 3193
    Skip to main content

    Notice: WP_Admin_Bar::add_node was called incorrectly. The menu ID should not be empty. Please see Debugging in WordPress for more information. (This message was added in version 3.3.) in /home/xxxxxxxx/public_html/wp-includes/functions.php on line 3245

    Strict Standards: Declaration of WOWSlider_List_Table::single_row() should be compatible with WP_List_Table::single_row($item) in /home/xxxxxxxx/public_html/wp-content/plugins/wowslider/list-table.php on line 239
    =============================
    It does work well on the desktop, but in WP 3.9 it does not. These are messages I receive when I have the debug turned on.

    Hopes there's a cure. Thanks.

    https://wordpress.org/plugins/wowslider/

  2. WOWSlider.com
    Member
    Plugin Author

    Posted 3 months ago #

    Thanks for your report. Our developers will try to fix the problem during this week.

  3. WOWSlider.com
    Member
    Plugin Author

    Posted 3 months ago #

    The problem was fixed. Please try to use the latest version 4.3 of WOWSlider plugin.

  4. gsbohn
    Member
    Posted 3 months ago #

    Thank you.

    I have purchased your commercial product and have better success. It is a very nice piece of software. It does all I could want for my purposes.

  5. WOWSlider.com
    Member
    Plugin Author

    Posted 3 months ago #

    Thank you very much for your warm words!

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.